Subject: bug#14630: 24.3.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Wed, 19 Jun 2013 06:21:39 -0700 (PDT)

>  > Where?  About the only place I see header lines is in Info, and yes,
>  > I see them there.  Sorry, but I have not been following any discussion
>  > about header lines.
> 
> It's only of marginal interest anyway.  But if you were able to exclude
> that Emacs crashed while watching an Info file, we could exclude that
> the crash happened while evaluating `header-line-format'.  Modulo Eli's
> claim that such evaluation cannot have taken place.

I see.  I will keep that in mind and look out for it.  I probably did have Info buffer(s) open (and displayed) at the time, IIRC, but I'm not sure that was the case for each such crash.